=== debian/changelog ===
ros-noetic-power-msgs (0.4.2-1buster) buster; urgency=high

  * Add is_charger_detected to BatteryState
  * Contributors: Eric Relson

 -- Eric Relson <eric.relson@zebra.com>  Fri, 12 Nov 2021 08:00:00 -0000

ros-noetic-power-msgs (0.4.1-1buster) buster; urgency=high

  * updates maintainers
  * Contributors: Alex Moriarty, Russell Toris

 -- Niharika Arora <narora@fetchrobotics.com>  Sun, 24 May 2020 07:00:00 -0000

ros-noetic-power-msgs (0.4.0-1buster) buster; urgency=high

  * Merge pull request #10 <https://github.com/fetchrobotics/power_msgs/issues/10> from pavansoundara/battery-dataWe've released a binary version of the drivers which publishes the this version
    Note: will investigate switching both internal and external code to use:
    http://docs.ros.org/api/sensor_msgs/html/msg/BatteryState.html in the future.Adds:
    
      * total_capacity
      * current_capacity
      * battery_voltage
      * supply_voltage
      * charger_voltage
    Removes:
    
      * errors
    
  * Contributors: Alex Moriarty, Pavan Soundara

 -- Niharika Arora <narora@fetchrobotics.com>  Wed, 28 Aug 2019 07:00:00 -0000

ros-noetic-power-msgs (0.3.0-1buster) buster; urgency=high

  * updates ownership
  * Merge pull request #8 <https://github.com/fetchrobotics/power_msgs/issues/8> from cjds/errors
    Added error messages to the battery state for more information
  * added error messages to the battery state for more information in FC
  * Merge pull request #6 <https://github.com/fetchrobotics/power_msgs/issues/6> from macmason/master
    Add LICENSE file.
  * Add LICENSE file.
  * Contributors: Carl Saldanha, Mac Mason, Michael Ferguson, Russell Toris, cjds

 -- Niharika Arora <narora@fetchrobotics.com>  Tue, 10 Jul 2018 07:00:00 -0000

ros-noetic-power-msgs (0.2.0-1buster) buster; urgency=high

  * add message for battery state
  * Contributors: Michael Ferguson

 -- Niharika Arora <narora@fetchrobotics.com>  Mon, 06 Jul 2015 07:00:00 -0000

ros-noetic-power-msgs (0.1.3-1buster) buster; urgency=high

  * add name to breaker state message (for multiple breakers in an array)
  * Contributors: Michael Ferguson

 -- Niharika Arora <narora@fetchrobotics.com>  Tue, 24 Feb 2015 08:00:00 -0000

ros-noetic-power-msgs (0.1.2-1buster) buster; urgency=high

  * add limits, documentation (breaks MD5)
  * Contributors: Michael Ferguson

 -- Niharika Arora <narora@fetchrobotics.com>  Mon, 26 Jan 2015 08:00:00 -0000

ros-noetic-power-msgs (0.1.1-1buster) buster; urgency=high

  * add BreakerCommand
  * Contributors: Michael Ferguson

 -- Niharika Arora <narora@fetchrobotics.com>  Sun, 25 Jan 2015 08:00:00 -0000
