=== debian/control ===
Source: ros-noetic-power-msgs
Section: misc
Priority: optional
Maintainer: Eric Relson <eric.relson@zebra.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/power_msgs
Standards-Version: 3.9.2

Package: ros-noetic-power-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: ROS messages for power measurement and breaker control.
